<template>
  <div class="dashboard-page-container pb-5">
    <!-- <h1 class="page-title">Coming Soon</h1> -->
    <div class="mt-4">
      <div class="card w-100">
        <h4 class="ms-3">
          Agency banking is a form of banking where a customer can become an
          <br />
          agent (Personal banker) of the bank performing basic functions such as
          <br />
          the following;
        </h4>
        <br />
        <ul>
          <li>
            1. Opening an account for a customer through the mobile app or web
            app.
          </li>
          <li>2. Deposit</li>
          <li>3. Withdrawal</li>
        </ul>
        <div class="ms-3">
          <br />
          <h4>If interested, contact us on our Customer Care Lines</h4>
          <h4>
            Tel No.: <a href="tel:+234 915 555 6905">+234 915 555 6905</a> and
            <a href="tel:+234 913 888 1301">+234 913 888 1301 </a>
          </h4>
          <h4>
            Email: <a href="mailto:support@corebank.ng">support@corebank.ng</a>
          </h4>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  layout: 'dashboard',
  components: {},
}
</script>

<style lang="scss">
@import '~@/assets/scss/index';
@import '~@/assets/scss/variables';

.text-sm {
  font-size: 12px;
}

.dashboard-page-container {
}
</style>
